View Issue Details

IDProjectCategoryView StatusLast Update
0001914SymmetricDS ProNew Featurepublic2014-08-27 08:55
ReporterabaileyAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001914: Ability to restore a parameter's value back to the default value
DescriptionAbility to restore a parameter's value back to the default value
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 121184d9

2014-08-14 14:49:13

abailey

Details Diff
0001914: Ability to restore a parameter's value back to the default value
0001914
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IParameterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ParameterService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/MockParameterService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-14 14:48 abailey New Issue
2014-08-14 14:48 abailey Status new => assigned
2014-08-14 14:48 abailey Assigned To => abailey
2014-08-14 15:00 Changeset attached => SymmetricDS trunk r8610
2014-08-22 11:19 chenson Status assigned => resolved
2014-08-22 11:19 chenson Fixed in Version => 3.6.6
2014-08-22 11:19 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed
2015-07-30 21:49 abailey Changeset attached => SymmetricDS master 121184d9